<template>
  <div id="app">
    <layout-admin>
      <template v-slot:LayoutContent>
        <router-view />
      </template>
    </layout-admin>
  </div>
</template>

<script>
import LayoutAdmin from "./layout/layoutAdmin.vue";
export default {
  name: "App",
  components: { LayoutAdmin },
};
</script>

<style>
#app {
  font-family: Avenir, Helvetica, Arial, sans-serif;
  color: #2c3e50;
}
</style>
